unit Sparkle.Wizard;

interface

uses
  TMS.ServerWizard.WizardAbstract, TMS.ServerWizard.Types;

type
  TSparkleServerWizard = class(TTMSServerWizardAbstract)
  protected
    function GetServerKind : TServerKind; override;
  end;

implementation

{ TSparkleServerWizard }

function TSparkleServerWizard.GetServerKind: TServerKind;
begin
  Result := TServerKind.skSparkle;
end;

end.
